let Colors = {
    onyx: 0x202020,
    carnelian:0x802020,
    copper:0x804020,
    gold:0x808020,
    jade:0x208020,
    turquoise:0x208080,
    ruby:0x202080,
    amethyst:0x802080,
    silver:0x808080,

    "mediumcarnelian": 0x682020,
    "mediumcopper": 0x683820,
    "mediumgold": 0x686820,
    "mediumjade": 0x206820,
    "mediumturquoise": 0x206868,
    "mediumruby": 0x202068,
    "mediumamethyst": 0x682068,
    "mediumsilver": 0x686868,
    
    "darkcarnelian": 0x502020,
    "darkcopper": 0x503020,
    "darkgold": 0x505020,
    "darkjade": 0x205020,
    "darkturquoise": 0x205050,
    "darkruby": 0x202050,
    "darkamethyst": 0x502050,
    "darksilver": 0x505050,
    
    "darkercarnelian": 0x382020,
    "darkercopper": 0x382820,
    "darkergold": 0x383820,
    "darkerjade": 0x203820,
    "darkerturquoise": 0x203838,
    "darkerruby": 0x202038,
    "darkeramethyst": 0x382038,
    "darkersilver": 0x383838,

    "ui_enabled": 0xFFFFFF,
    "ui_disabled": 0xC0C0C0,
    
    "superlight": 0xFFCC88,
    "lightest": 0xF0C080,
    "lighter": 0xE1B478,
    "light": 0xD2A870,
    "mediumlight": 0xC39C68,
    "medium": 0xB49060,
    "mediumdark": 0xA58458,
    "dark": 0x967850,
    "darker": 0x876C48,
    "darkest": 0x786040,
    "superdark": 0x695438
};
